1
0

white.css 2.3 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200
  1. body {
  2. font-family: tahoma;
  3. font-size: 10pt;
  4. color: #181818;
  5. margin: 0;
  6. background: #ffffff;
  7. }
  8. img {
  9. border: 0;
  10. }
  11. table {
  12. font-family: tahoma;
  13. font-size: 10pt;
  14. border-spacing: 1px;
  15. }
  16. table.800 {
  17. table;
  18. width: 800;
  19. }
  20. table.300 {
  21. table;
  22. width: 300;
  23. }
  24. table.data {
  25. background: #cfcfcf;
  26. margin-bottom: 5px;
  27. }
  28. table.info {
  29. background: #f8f2aa;
  30. margin-bottom: 5px;
  31. }
  32. td {
  33. padding: 4px;
  34. }
  35. td.data {
  36. background: #ffffff;
  37. }
  38. td.info {
  39. background: #f8f2aa;
  40. }
  41. td.up {
  42. background: #58FA82;
  43. }
  44. td.down {
  45. background-color: #ffffff;
  46. opacity: .4;
  47. }
  48. td.shutdown {
  49. background: #FF8033;
  50. }
  51. td.error {
  52. background: #ff6666;
  53. }
  54. td.nb {
  55. background: #ffcc99;
  56. }
  57. td.warn { #
  58. background: #00f2ff;
  59. background: #ffcccc;
  60. }
  61. td.speed10M {
  62. background: #ffff99;
  63. }
  64. td.speed100M {
  65. background: #33cc33;
  66. padding: 0;
  67. border-spacing: 0;
  68. }
  69. td.speed1G {
  70. background: #58FA82;
  71. }
  72. td.speed10G {
  73. background: #ffcc00;
  74. }
  75. td.crc {
  76. background: #ff6666;
  77. }
  78. input {
  79. font-family: tahoma;
  80. padding: 1px;
  81. }
  82. textarea {
  83. font-family: tahoma;
  84. padding: 1px;
  85. }
  86. select {
  87. font-family: tahoma;
  88. }
  89. form {
  90. margin: 0;
  91. margin-top: 5px;
  92. }
  93. .cont {
  94. font-family: tahoma;
  95. }
  96. a {
  97. font-family: tahoma;
  98. color: #000000;
  99. text-decoration: underline;
  100. }
  101. a.first_page_link {
  102. border: 1px solid green;
  103. font-color: black;
  104. background: #A5FF33;
  105. padding: 3px;
  106. }
  107. a:visited {
  108. color: #000000;
  109. text-decoration: underline;
  110. }
  111. a:link {
  112. color: #000000;
  113. text-decoration: underline;
  114. }
  115. a:active {
  116. color: #ed8b0d;
  117. text-decoration: none;
  118. }
  119. a:hover {
  120. color: #ed8b0d;
  121. text-decoration: none;
  122. }
  123. #navi {
  124. position: absolute;
  125. font-size: 12pt;
  126. top: 15px;
  127. left: 190px;
  128. }
  129. #submenu {
  130. position: absolute;
  131. top: 55px;
  132. left: 20px;
  133. }
  134. #title {
  135. position: absolute;
  136. top: 15px;
  137. left: 15px;
  138. font-size: 18pt;
  139. color: #ed8b0d;
  140. }
  141. #subtitle {
  142. position: absolute;
  143. top: 43px;
  144. left: 15px;
  145. font-size: 8pt;
  146. }
  147. #cont {
  148. position: absolute;
  149. top: 70px;
  150. left: 15px;
  151. background: url('img/vr.gif');
  152. background-repeat: repeat-y;
  153. background-position: right;
  154. }
  155. #copyright {
  156. margin-top: 10px;
  157. margin-bottom: 10px;
  158. }
  159. #msg {
  160. font-size: 18pt;
  161. font-color: black;
  162. color: red;
  163. }